icon

We found results for “

CVE-2021-21705

Good to know:

icon

Date: January 5, 2021

A security issue was found in the php_url_parse_ex() function in PHP before versions 8.0.8, 7.4.21 and 7.3.29, which leads to FILTER_VALIDATE_URL accepting URLs with invalid userinfo.

Language: C

Severity Score

Severity Score

Top Fix

icon

Upgrade Version

Upgrade to version php-7.3.29, php-7.4.21, php-8.0.8

Learn More

CVSS v3.1

Base Score:
Attack Vector (AV): NETWORK
Attack Complexity (AC): LOW
Privilegs Required (PR): NONE
User Interaction (UI): NONE
Scope (S): UNCHANGED
Confidentiality (C): NONE
Integrity (I): LOW
Availability (A): NONE

Do you need more information?

Contact Us